{
  "extends": "astro/tsconfigs/strict",
  "compilerOptions": {
    "paths": {
      "@components/*": ["./src/components/*"],
      "@components": ["./src/components"],
      "@pages/*": ["./src/pages/*"],
      "@pages": ["./src/pages"],
      "@styles/*": ["./src/styles/*"],
      "@styles": ["./src/styles"],
      "@utils/*": ["./src/util/*"],
      "@utils": ["./src/util"],
      "@type/*": ["./src/components/types/*"],
      "@type": ["./src/components/types"],
      "@images/*": ["./src/images/*"],
      "@images": ["./src/images"],
      "@layouts/*": ["./src/layouts/*"],
      "@layouts": ["./src/layouts"],
      "@repo/*": ["./src/components/repo/*"],
      "@repo": ["./src/components/repo"],
      "@stores/*": ["./src/components/stores/*"],
      "@stores": ["./src/components/stores"],
      "$lib/*": ["./src/*"],
      "$lib": ["./src"]
    }
  }
}
